/* 
Theme Name: Bellezza Privé
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: bellezza
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/** Plugin: Wp Armour */
.wpa-test-msg {
	display: none !important
}

/** Global styles */
h3 {
	letter-spacing: .7px !important
}

.elementor-widget-text-editor {
	font-weight: 400
}

/** Header */
@media (max-width: 1350px) {
	#header-social {
		display: none
	}
}
@media (max-width: 1280px) {
	#header-phone {
		display: none
	}
	#header-column-center {
		width: 66%
	}
	#header-column-right {
		width: 15%
	}
}
@media (max-width: 1070px) {
	#header-column-center {
		width: 81%
	}
	#header-column-right {
		display: none
	}
}
@media (max-width: 1024px) {
	#header-column-right {
		display: block;
		width: 60%
	}
}
@media (max-width: 767px) {
	#header-column-right {
		width: 30%
	}
}

.elementor-nav-menu .sub-arrow {
	display: none
}
.elementor-nav-menu ul .sub-arrow {
	display: inherit
}
.elementor-nav-menu--dropdown .elementor-sub-item {
	display: flex;
	justify-content: space-between
}
.elementor-nav-menu--dropdown .current-menu-parent > a {
	color: var( --e-global-color-accent ) !important
}

/** HACK: dropdown menu */
.elementor-nav-menu--stretch .elementor-nav-menu__container.elementor-nav-menu--dropdown {
	left: -20px !important
}

/** ADDON: Hide mobile */
@media (max-width: 767px) {
	.hide-mobile {
		display: none
	}
}

/** ADDON: Section to */
.section-to-left > .elementor-container {
	padding-right: calc((100% - 1380px) / 2)
}
.section-to-left > .elementor-container > .elementor-column:first-child {
	width: 100%
}
.section-to-right > .elementor-container {
	padding-left: calc((100% - 1380px) / 2)
}
.section-to-right > .elementor-container > .elementor-column:last-child {
	width: 100%
}
@media (max-width: 1100px) {
	.section-to-left > .elementor-container {
		padding-right: 0
	}
	.section-to-right > .elementor-container {
		padding-left: 0
	}
}

/** ADDON: Float */
.float-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%)
}
.unete {
	max-width: 600px
}
@media (max-width: 767px) {
	.float-center {
		position: relative;
		top: 0;
		left: 0;
		transform: none
	}
}

/** Reviews widget */
.elementor-widget-reviews .elementor-main-swiper {
	width: 100%
}
.elementor-widget-reviews .swiper-slide {
	margin-right: 0;
	padding-left: 40px;
	border-left: 1px solid #E1E8ED !important
}
.elementor-widget-reviews .elementor-testimonial__header {
	align-items: center
}

/** Accordion widget */
.elementor-accordion .elementor-accordion-item {
	border-bottom: 1px solid #E1E8Ed !important
}

/** Forms */
.elementor-field-group .elementor-field-textual:focus {
	box-shadow: none !important
}
.elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
	justify-content: center;
	align-items: center;
	display: flex;
	gap: 8px
}